我的一点意见,给Hiweed开发人员

Ubuntu中文汉化版
回复
xytnt
帖子: 18
注册时间: 2007-01-20 16:20
送出感谢: 0
接收感谢: 0

我的一点意见,给Hiweed开发人员

#1

帖子 xytnt » 2007-01-26 22:38

我在论坛上,针对Hiweed提出了一个问题,如下:
“首先我的笔记本配置是:
p4 1.4gcpu 256m内存 20g硬盘

在安装Hiweed之前,在这本本上安装过Dubuntu6.06,无论是安装还是使用,都没有问题
在本本上使用Ubuntu6.10也没有问题

但是,在尝试Hiweed的时候,第一个遇到的就是不能启动到图形界面,每每到这个地方都是花屏
第二个,使用安全模式,能进入到图形界面,但是双击安装图标,没有反应,安装
而且播放音乐的时候,有很大的杂音
第三个,利用论坛里介绍的方法,从硬盘安装,启动到图形界面后还是花屏,无法使用
第四个,利用论坛是介绍的,不安装,就在硬盘上使用的方法,结果还是花屏
论坛上推荐低配置的机器使用Hiweed,我不知道我的机器配置是不是太低了,连Hiweed都不能接受,可我安装Ubuntu和Dubuntu,以及Mgiclinux,都没有问题,还是,Dubuntu在进图形界面后,提供的文字安装很好用,提示说的很清楚明了。”

结果得到的回复让人很失望,“huangjiahua”回复如下:
“这是你的显卡有问题,怨不得谁。

Hiweed 默认会检测和安装 nvidia/ati 官方驱动 ( Magic 这些并不安装 nvidia/ati 官方驱动 ),

而你的显卡比较旧,或者质量不好, 不被 nvidia/ati 官方驱动支持。



Hiweed 的硬件要求不高,但是有问题的硬件例外。


按照他的说法,我应该买一个主流配置的电脑,然后再来安装这个所谓“对硬件要求不高”的Hiweed!!!

如果我要是用最流行的显卡,用双核3.0g的cpu,1g的内存,那我还装Hiweed做什么?

就是因为机器老,所以才选用Hiweed!!!!

我觉得不能进入图形界面的原因不是显卡的问题,而是开发人员在开发的时候,心态有问题。

“Hiweed 的硬件要求不高,但是有问题的硬件例外。”???
什么是有问题的硬件??
xp安装使用没有问题,
win2003安装使用没有问题,
Ubuntu6.10安装使用没有问题,
Dubuntu6.06安装使用没有问题,

那为什么就在号称“对硬件要求不高”的Hiweed的时候出现问题呢??

为什么别的对硬件有一定要求的系统都能安装和使用呢???

因为本本是旧本本,所想找一个速度快的,能发挥旧本本余热的系统,为此,光是Hiweed的光盘我就刻录了3
张,也一直在论坛上搜索和发帖,想共同努力解决这个问题,可是,2楼的回复很让人失望!!!

编程很辛苦,这我们也都能体谅,但是Hiweed开这个论坛的目的,不就是交流经验,以便使Hiweed更完善,更好用吗?!

换个心态,认真的听取和改正,这才是开源软件的根本
头像
huangjiahua
帖子: 3294
注册时间: 2005-03-30 0:27
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 huangjiahua » 2007-01-26 23:12

这并不是说你的硬件配置低, 您的硬件配置算很高了。
也并不要求流行的硬件,
许多朋友低得多的配置、老得多的机器也流畅使用 3D 桌面系统。


上面我说了硬件驱动的问题,
Hiweed 默认会检测和安装 nvidia/ati 官方驱动, 而你的显卡看起来跟 nvidia/ati 的官方驱动不兼容

Magic 这些没问题, 是因为他们没有安装官方驱动。



如果这样的意思您都要误解, 那实在无话可说。
跃过无数的时间断层,只为了在
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 zmcbb30 » 2007-01-26 23:20

还是忍不住要说你两句

首先,不知你有没有去过hiweed的网站,没的话先去看一下 www.hiweed.com
hiweed可以说是修改和优化过的xubuntu6.06,本身就有特殊性,并不一定说能适合所有人

第二,hiweed有livecd,可以先试用,觉得好才安装,没有人逼你。这样有个最大的好处,就是可以
让你知道,hiweed适不适合你,节约你的时间和精力

第三,接触过电脑的人都应该知道,软件与软件,硬件与硬件,软件与硬件之间,不是所有都能100%兼
容的,你有你的特殊性,确实不应该怨谁,很多用p3和tnt显卡的人都能用的很流畅,配置比你低吧?

第四,你的求助给出的东西实在有限,花屏这样的问题,很可能与显卡有关,你却只字未提你的显卡,
这应该是没人回帖的主要原因,还有,你有时间发问,为何不去wiki找找答案?那里有硬件支持的说明和
更换驱动的方法,你都尝试了吗?
论坛上关于花屏,进不去图形界面的问题很多人提过,很多人都解决了,你为什么不学学其他人?
凡事应先从自己找一下原因,自己要多动手(这是一个linux使用者应该具备的素质),
转变一下你在windows上的习惯


第五,hiweed的开发人员基本上没得到过任何好处,他们的成果你应该尊重
下一个版本将会有所改进,应该是值得期待的。请不要带有这种埋怨的口气。这个论坛里
有很多热心人,大家都是相互帮助共同进步的,只是你自己也应该聪明些。
头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
头像
xiehuoli
帖子: 5941
注册时间: 2006-06-10 8:43
来自: 中国 CS
送出感谢: 0
接收感谢: 2 次

#4

帖子 xiehuoli » 2007-01-27 16:34

LS的说得很好
年轻没有失败! ! ! ! ! !
噢!有怪兽,有怪兽!
sunzhaoyu2000
帖子: 700
注册时间: 2006-10-18 15:48
送出感谢: 0
接收感谢: 0

不要着急,自己下载安装驱动即可

#5

帖子 sunzhaoyu2000 » 2007-01-29 11:40

到ati的官方网站上下载对应的驱动
再加上apt-get install source-kernel之内的文件即可

建议你在baidu上搜索linux安装ati驱动
我自己搞过
相当的容易:)

ati显卡驱动hiweed1.0自带官方驱动
很多人ati出现问题了
估计是官方驱动本身并不是支持所有ati显卡吧
hiweed主页上早就做过解释我记得
没什么大不了的

good luck
soblue
帖子: 417
注册时间: 2006-11-08 6:16
来自: Beijing
送出感谢: 0
接收感谢: 0

#6

帖子 soblue » 2007-01-31 5:37

第二,hiweed有livecd,可以先试用,觉得好才安装,没有人逼你。
"没有人逼你"这句话的意思就是:“你爱用不用”,或者“好不好是我的事,你管不着”,或者“你的水平太低,你不懂”。本来用了LiveCD之后觉得不错,才继续的,继续之后发现更多的问题,才来说的。

所以这种表达方式我是很反对的。大家用的时候有问题才来说,才提出来,有时候心里烦不免发些牢骚。动不动就用“没有人逼你”来回应这些牢骚,显得很不宽容,同样也是拒人于门外的做法。

也许错在对方,但说这样的话,就不是一个人的错了。

BTW,我觉得Huahua是个不错的小伙子。
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 ct » 2007-01-31 21:10

sudo dpkg-reconfigure xserver-xorg
把fglrx改成ati就可以了.
回复

回到 “Ubuntu中文衍生版”